Subject: bug#41082: nomodeset

From: Danny Milosavljevic <[email-masked]>
Date: Wed, 6 May 2020 16:57:30 +0200

Hi,

On Wed, 06 May 2020 08:56:48 +0200
Mathieu Othacehe <[email-masked]> wrote:

> Should we propose the installation of uvesafb service in the
> installation? Or detect that it is currently used and force its install?

Since we don't have a previous generation to go back to, I'd prefer the first
generation to be one that actually works.  So the latter.

If that's not what is wanted, one can always go into config and reconfigure
the system.  If *that* doesn't boot, one can just reboot and select the
previous generation in the bootloader.

So I'd be in favor of the installer creating a system as close as possible
to the installer's own boot configuration.

Compared to that, if one created a system with a configuration different
to the installer's own boot media, maybe the system won't boot at all.
What do you do then?